@charset "utf-8";
/*
 Theme Name:   twentyseventeen Child
 Theme URI:    http://statuscomputers.com.au
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://statuscomputers.com.au
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyseventeen-child
*/
.entry-content{
	width: 100% !important;
}
.entry-header{
	display: none !important;
}
.testimonial-name{
	font-weight: normal !important;
}
label{
	font-weight: 600;
}
h6{
	font-weight: 600;
}
h3 strong b{
	font-weight: 600 !important;
}
strong{
	font-weight: 600 !important;
}
b{
	font-weight: 600 !important;
}
em{
	font-weight: 600 !important;
}
.form-required{
	color: #FF0000;
	font-size: 8px;
}
.site-branding{
	padding: 0.5em !important;
}
.navigation-top .wrap{
	max-width: 1050px !important;
}
.ticklist li{
	border: none !important;
}
.ticklist {
	list-style:url(../../uploads/2017/12/smtick.png) !important;
}
.airlink-footer .footer-col{
	width: 33%;
	min-width: 200px;
	display: block;
	float: left;
}
.pricetable td{
	border-bottom: solid thin #000;
	background-color: #fdefca;
	padding-left: 10px;
}
.pricetable .pricehead{
	background-color: #f7941d;
}
@media (min-width: 600px){
	.site-branding .wrap {
		background-image: url(../../uploads/2017/12/van-right-head.png);
		background-repeat: no-repeat;
		background-position: right;
	}
}
